{
	"GENERAL": {
		"VALIDATION": {
			"REQUIRED": "Obavezno",
			"GRANT-START-AFTER-END": "Datum početka ne može biti kasniji od datuma završetka granta.",
			"PATTERN-_": "Karakter \"_\" nije dozvoljen"
		},
		"DELETE-CONFIRMATION": {
			"TITLE": "Oprez",
			"MESSAGE": "Da li ste sigurni da želite da obrišete ovu stavku?",
			"POSITIVE": "Da",
			"NEGATIVE": "Odustanite"
		},
		"SNACK-BAR": {
			"SUCCESSFUL-CREATION": "Uspešno kreirano",
			"SUCCESSFUL-UPDATE": "Uspešno ažurirano",
			"SUCCESSFUL-LOGIN": "Uspešno ste se prijavili",
			"SUCCESSFUL-LOGOUT": "Uspešno ste se odjavili",
			"SUCCESSFUL-EMAIL-SEND": "Email uspešno poslat",
			"SUCCESSFUL-COPY-TO-CLIPBOARD": "Copied to Clipboard",
			"UNSUCCESSFUL-LOGOUT": "Neuspešno odjavljivanje",
			"UNSUCCESSFUL-LOGIN": "Neuspešno prijavljivanje",
			"SUCCESSFUL-DATASET-PROFILE-DELETE": "Uspešno brisanje",
			"UNSUCCESSFUL-DATASET-PROFILE-DELETE": "Ne možete da obrišete obrazac zato što je povezan sa skupom podataka",
			"SUCCESSFUL-DELETE": "Uspešno brisanje",
			"UNSUCCESSFUL-DELETE": "Neuspešno brisanje",
			"UNSUCCESSFUL-EMAIL-SEND": "Neuspešno slanje email-a",
			"UNSUCCESSFUL-REMOVE-TEMPLATE": "Neuspešno uklanjanje obrasca. Jedan ili više skupova podataka u okviru Plana koristi ovaj obrazac"
		},
		"ERRORS": {
			"HTTP-REQUEST-ERROR": "Došlo je do neočekivane greške"
		},
		"NAMES": {
			"DATASET": "Skup podataka"
		},
		"STATUSES": {
			"EDIT": "Izmenjeno",
			"FINALISED": "Završeno"
		},
		"FORM-VALIDATION-DISPLAY-DIALOG": {
			"WARNING": "Oprez!",
			"THIS-FIELD": "Polje",
			"HAS-ERROR": "sadrži grešku",
			"REQUIRED": "Obavezno",
			"EMAIL": "Neispravna e-mail adresa",
			"MIN-VALUE": "Minimalna vrednost treba da bude {{min}}",
			"MAX-VALUE": "Maksimalna vrednost treba da bude {{max}}",
			"ACTIONS": {
				"CANCEL": "Zatvorite"
			}
		},
		"CONFIRMATION-DIALOG": {
			"DELETE-ITEM": "Obrišite stavku?",
			"DELETE-USER": "Uklonite saradnika?",
			"FINALIZE-ITEM": "Dovršite stavku?",
			"UNFINALIZE-ITEM": "Poništite finalizaciju?",
			"PUBLISH-ITEM": "Objavite stavku?",
			"ADD-DATASET": "Ako želite da dodate skup podataka u Plan, koristite meni \"Dodajte skup podataka (Čarobnjak)\".",
			"ZENODO-DOI": "Da li želite da kreirate digitalni identifikator objekta (DOI) za Plan sa {{username}} nalogom?",
			"LEAVE-PAGE": "Ako zatvorite, izmene se neće sačuvati.",
			"LEAVE-WARNING": "Imate nesačuvane izmene!",
			"PRIVACY-POLICY-NAMES": "Imena svih saradnika uključenih u Plan biće javno vidljiva. Da li ste saglasni?",
			"ACTIONS": {
				"CONFIRM": "Da",
				"NO": "Ne",
				"DELETE": "Brisanje",
				"REMOVE": "Uklonite",
				"CANCEL": "Odustanite",
				"LEAVE": "Zatvorite",
				"POLICY-AGREE": "Neka imena budu javno vidljiva.",
				"REQUIRED": "Neophodno je da odaberete polje za potvrdu."
			}
		},
		"NOTIFICATION-DIALOG": {
			"POPUP": {
				"TITLE": "Nedostaje skup podataka",
				"MESSAGE": "Bar jedan skup podataka mora da bude kreiran da bi se Plan sačuvao.",
				"CLOSE": "Zatvorite"
			}
		},
		"START-NEW-DMP-DIALOG": {
			"IMPORT": "Dodajte",
			"FUNCTION-SUPPORTS": "funkcija podržava",
			"JSON-FILES": ".json datoteke",
			"PRODUCED": "izrađen",
			"RDA-SPECIFICATIONS": "prema RDA specifikacijama",
			"MACHINE-ACTIONABLE": "za mašinski čitljive Planove",
			"UPLOAD-FILE": "Uvezite datoteku",
			"REPLACE-FILE": "Replace File"
		},
		"INVITATION-DIALOG": {
			"HINT": "Za razdvajanje autora koristite tastere zapeta \",\" ili \"Enter\"",
			"SUCCESS": "Poziv je uspešno poslat",
			"ERROR": "Nije uspelo slanje poziva"
		},
		"DMP-TO-DATASET-DIALOG": {
			"FROM-DMP": "Uspešno ste kreirali",
			"DMP": "DMP",
			"TO-DATASET": "Preusmeravanje na",
			"DATASET": "uređivanje",
			"EDITOR": "skupa podataka",
			"START": "početak"
		},
		"ACTIONS": {
			"VIEW-ALL": "Pogledajte sve",
			"SHOW-MORE": "Prikažite više",
			"LOAD-MORE": "Učitajte još",
			"SHOW-LESS": "Prikažite manje",
			"LOG-IN": "Prijavljivanje",
			"TAKE-A-TOUR": "Da li Vam je potrebna pomoć? Pogledajte uputstvo.."
		},
		"PREPOSITIONS": {
			"OF": "od"
		},
		"TITLES": {
			"PREFIX": "Otvorite plan upravljanja podacima -",
			"GENERAL": "Uređivač plana upravljanja podacima",
			"ABOUT": "Više o",
			"PRIVACY": "Politika privatnosti",
			"OPENSOURCE-LICENCES": "Licence otvorenog koda",
			"TERMS": "Uslovi korišćenja",
			"COOKIES-POLICY": "Politika kolačića",
			"PLANS": "Moji Planovi",
			"EXPLORE-PLANS": "Objavljeni Planovi",
			"QUICK-WIZARD": "Novi Plan (Čarobnjak)",
			"PLANS-NEW": "Novi Plan (Napredno)",
			"DMP-NEW": "Novi Plan",
			"DATASETS": "Moji skupovi podataka",
			"EXPLORE": "Objavljeni skupovi podataka",
			"DATASETCREATEWIZARD": "Dodajte skup podataka (Čarobnjak)",
			"GRANTS": "Moji grantovi",
			"DMP-PROFILES": "Obrasci za Planove",
			"DATASET-PROFILES": "Obrasci za skupove podataka",
			"USERS": "Korisnici",
			"PROFILE": "Moj profil",
			"LOGIN": "Prijava",
			"DMP-OVERVIEW": "Pregled Plana",
			"DMP-EDIT": "Uređivanje Plana",
			"DATASET-OVERVIEW": "Pregled skupova podataka",
			"DATASET-EDIT": "Prikaz/uređivanje skupa podataka",
			"DMP-NEW-VERSION": "Nova verzija Plana",
			"DMP-CLONE": "Napravite kopiju Plana",
			"DATASET-NEW": "Novi skup podataka",
			"GRANT-NEW": "Novi grant",
			"GRANT-EDIT": "Prikažite/uredite grant",
			"DMP-PROFILE-NEW": "Novi obrazac Plana",
			"DMP-PROFILE-EDIT": "Uredite obrazac Plana",
			"DATASET-PROFILES-NEW": "Novi obrazac za skup podataka",
			"DATASET-PROFILES-EDIT": "Uredite obrazac skupa podataka",
			"EXPLORE-PLANS-OVERVIEW": "Pregled objavljenih Planova",
			"DATASET-PUBLIC-EDIT": "Prikaz objavljenih skupova podataka",
			"DMP-PUBLIC-EDIT": "Prikaz objavljenih Planova",
			"DATASET-COPY": "Kopirajte skup podataka",
			"DATASET-UPDATE": "Ažurirajte skup podataka",
			"DATASET-PROFILES-NEW-VERSION": "Nova verzija obrasca za skup podataka",
			"DATASET-PROFILES-CLONE": "Nova kopija obrasca za skup podataka",
			"LANGUAGE-EDITOR": "Uređivanje jezika",
			"GUIDE-EDITOR": "Uređivanje vodiča za korisnike",
			"LANGUAGE": "Jezik",
			"SIGN-IN": "Prijavljivanje korisnika"
		},
		"FILE-TYPES": {
			"PDF": "PDF",
			"XML": "XML",
			"JSON": "RDA JSON",
			"DOC": "Dokument"
		},
		"LANGUAGES": {
			"ENGLISH": "engleski",
			"GREEK": "grčki",
			"SPANISH": "španski",
			"GERMAN": "nemački",
			"TURKISH": "turski",
			"SLOVAK": "slovački",
			"SERBIAN": "Serbian",
			"PORTUGUESE": "Portuguese"
		}
	},
	"COOKIE": {
		"MESSAGE": "Ovaj sajt koristi kolačiće kako bi poboljšao iskustvo korisnika.",
		"DISMISS": "Omogućite kolačiće",
		"DENY": "Onemogućite kolačiće",
		"LINK": "Više o kolačićima",
		"POLICY": "Politika kolačića"
	},
	"EMAIL-CONFIRMATION": {
		"EXPIRED-EMAIL": "Poziv je istekao",
		"CARD-TITLE": "E-mail",
		"REQUEST-EMAIL-HEADER": "Još malo pa smo završili. Navedite svoju e-mail adresu.",
		"REQUEST-EMAIL-TEXT": "Potvrdite, ako želite da koristite aplikaciju.",
		"SUBMIT": "Pošaljite",
		"SENT-EMAIL-HEADER": "Email je poslat!",
		"EMAIL-FOUND": "Email adresa je već potvrđena"
	},
	"HOME": {
		"DMPS": "Planovi",
		"DATASETS": "Skupovi podataka",
		"LOGIN": {
			"TITLE": "Prijava",
			"TEXT": "Registracija nije potrebna"
		}
	},
	"NAV-BAR": {
		"BREADCRUMB-ROOT": "Komandna tabla",
		"TITLE": "ARGOS",
		"GRANTS": "Grantovi",
		"GRANT": "Grant",
		"DMP": "Plan",
		"DMPS": "Planovi",
		"MY-DMPS": "Moji Planovi",
		"DATASETS": "Skupovi podataka",
		"DATASET": "Skup podataka",
		"PUBLIC-DATASETS": "Istražite ARGOS",
		"USERS": "Korisnici",
		"DATASETS-ADMIN": "Obrasci za skupove podataka",
		"DMP-PROFILES": "Obrasci za Planove",
		"ABOUT": "Više o",
		"MY-DATASET-DESCRIPTIONS": "MOJI SKUPOVI PODATAKA",
		"DATASET-DESCRIPTION-WIZARD": "Čarobnjak za skupove podataka",
		"PUBLIC DATASETS": "OBJAVLJENI SKUPOVI PODATAKA",
		"PUBLIC-DMPS": "OBJAVLJENI PLANOVI",
		"HOME": "POČETAK",
		"DMP-WIZARD": "Čarobnjak za kreiranje Planova",
		"DATASET-TEMPLATES": "OBRASCI ZA SKUPOVE PODATAKA",
		"TEMPLATE": "OBRAZAC",
		"DMP-TEMPLATES": "OBRASCI ZA PLANOVE",
		"USERS-BREADCRUMB": "KORISNICI",
		"START-NEW-DMP": "Započnite kreiranje novog Plana",
		"START-NEW-DMP-TXT": "Krenite ispočetka ili nastavite da radite u Argosu! Kreirajte novi plan ili uvezite postojeći u Argos",
		"START-WIZARD": "Pokrenite Čarobnjaka",
		"IMPORT-FROM-FILE": "Uvezite iz datoteke",
		"SEARCH": {
			"DATASET": "Skup podataka",
			"DMP": "Plan upravljanja podacima",
			"GRANT": "Grant",
			"PUBLISHED": "Objavljeno"
		}
	},
	"SIDE-BAR": {
		"GENERAL": "OPŠTE",
		"ABOUT": "Više o",
		"DASHBOARD": "Početak",
		"DMP": "PLANOVI UPRAVLJANJA PODACIMA",
		"MY-DMPS": "Moji Planovi",
		"DATASETS": "SKUPOVI PODATAKA",
		"GRANTS": "GRANTOVI",
		"NEW DATASET": "Nov skup podataka",
		"QUICK-WIZARD": "Novi Plan (Čarobnjak)",
		"QUICK-WIZARD-DATASET": "Dodajte skup podataka (Čarobnjak)",
		"ADD-EXPERT": "Novi Plan (Napredno)",
		"MY-DATASET-DESC": "Opis mog skupa podataka",
		"MY-DATASETS": "Moji skupovi podataka",
		"MY-GRANTS": "Moji grantovi",
		"HISTORY": "ISTORIJA",
		"HISTORY-VISITED": "POSLEDNJA POSETA",
		"HISTORY-EDITED": "POSLEDNJI UNOS",
		"PUBLIC": "OBJAVLJENO",
		"PUBLIC-DMPS": "Javno dostupni Planovi",
		"PUBLIC-DESC": "Javno dostupni skupovi podataka",
		"ACCOUNT": "NALOG",
		"ADMIN": "ADMINISTRATOR",
		"DATASET-TEMPLATES": "Obrasci za skupove podataka",
		"DMP-TEMPLATES": "Obrasci za Planove",
		"USERS": "Korisnici",
		"LANGUAGE-EDITOR": "Uređivanje jezika",
		"GUIDE-EDITOR": "Uređivanje vodiča za korisnike",
		"CO-BRANDING": "Partnerstvo",
		"SUPPORT": "Podrška",
		"FEEDBACK": "Pošaljite nam sugestije i komentare"
	},
	"DATASET-PROFILE-EDITOR": {
		"TITLE": {
			"NEW": "Nov API klijent",
			"NEW-PROFILE": "Nov obrazac za skupove podataka",
			"NEW-PROFILE-VERSION": "Nova verzija",
			"NEW-PROFILE-CLONE": "Nova kopija"
		},
		"FIELDS": {
			"DATASET-TITLE": "Naziv obrasca za skup podataka",
			"DATASET-DESCRIPTION": "Opis",
			"ROLES": "Uloge"
		},
		"STEPS": {
			"GENERAL-INFO": {
				"TITLE": "General Info",
				"DATASET-TEMPLATE-NAME": "Dataset template name",
				"DATASET-TEMPLATE-NAME-HINT": "A title that determines the Dataset template.",
				"DATASET-TEMPLATE-DESCRIPTION": "Description",
				"DATASET-TEMPLATE-DESCRIPTION-HINT": "A brief description of what the Dataset is about, it's scope and objectives.",
				"DATASET-TEMPLATE-LANGUAGE": "Dataset template language",
				"DATASET-TEMPLATE-SELECT-LANGUAGE": "Select a language",
				"DATASET-TEMPLATE-DESCRIPTION-PLACEHOLDER": "Dataset template description",
				"UNTITLED": "Untitled",
				"QUESTION": "Question",
				"TEMPLATE-OUTLINE":"Template outline"
			},
			"PAGE-INFO": {
				"PAGE-NAME": "Chapter Name",
				"PAGE-NAME-HINT": "Set a name for the dataset chapter.",
				"PAGE-DESCRIPTION": "Description",
				"PAGE-DESCRIPTION-HINT": "Write a brief desciption of what the chapter is about.",
				"ACTIONS": {
					"CREATE-FIRST-PAGE": "Create the first chapter",
					"CREATE-NEW-SUBSECTION": "Section",
					"CREATE-NEW-SECTION": "Chapter",
					"CREATE-FIRST-SECTION":"Create the first chapter",
					"NOTHING-HERE-HINT": "Nothing here yet.",
					"START-CREATING-PAGE-START": "Start by ",
					"START-CREATING-PAGE-END": "creating the first chapter."
				},
				"PAGE": "Chapter"
			},
			"SECTION-INFO": {
				"SECTION-NAME": "Section Name",
				"SECTION-NAME-HINT": "Set a name for the section.",
				"SECTION-DESCRIPTION": "Description",
				"SECTION-DESCRIPTION-HINT": "Write a brief desciption of what the section is about.",
				"SECTION": "Section"
			},
			"PAGES": {
				"TITLE": "Chapter Description",
				"PAGE-PREFIX": "Chapter",
				"PAGE-INPUT-TITLE": "Chapter Title",
				"DATASET-DETAILS": "Detalji skupa podataka",
				"EXTERNAL-REFERENCES": "Spoljne reference",
				"DESCRIPTION": "Opis"
			},
			"FORM": {
				"TITLE": "Opis obrazca",
				"SECTION": {
					"TITLE": "Informacije o odeljku",
					"FIELDS": {
						"ID": "Jedinstveni identifikator odeljka",
						"TITLE": "Naslov odeljka",
						"PAGE": "Stranica za prikaz",
						"ORDER": "Redosled",
						"DESCRIPTION": "Opis",
						"FIELDS-TITLE": "Polja",
						"SUB-SECTIONS-TITLE": "Pododeljci"
					},
					"ACTIONS": {
						"ADD-SUB-SECTION": "Dodajte Pododeljak +",
						"ADD-FIELD": "Dodajte Polje +"
					}
				},
				"COMPOSITE-FIELD": {
					"TITLE": "Informacija o kombinovanim poljima",
					"SIMPLE-FIELD-TITLE": "Informacija o polju",
					"SUB-FIELDS-TITLE": "Izvedena polja",
					"FIELDS": {
						"COMPOSITE-CHECKBOX": "Kombinovana polja",
						"MULTIPLICITY-CHECKBOX": "Višestrukost",
						"COMMENT-CHECKBOX": "Dodajte polje za komentar",
						"COMPOSITE-TITLE": "Naziv kombinovanog polja",
						"FIELD-TITLE": "Naziv polja",
						"DESCRIPTION": "Opis",
						"EXTENDED-DESCRIPTION": "Prošireni opis",
						"ADDITIONAL-INFORMATION": "Dodatne informacije",
						"MULTIPLICITY-MIN": "Višestrukost, minimalno polja",
						"MULTIPLICITY-MAX": "Višestrukost, maksimalno polja",
						"MULTIPLICITY-ADD-ONE-FIELD": "Dodajte jedan ili više skupova polja",
						"ORDER": "Redosled",
						"COMMENT-PLACEHOLDER": "Navedite",
						"COMMENT-HINT": "Navedite dodatne informacije ili obrazložite izbor",
						"RDA-COMMON-STANDARDS": "RDA zajednički standardi"
					},
					"ACTIONS": {
						"ADD-CHILD-FIELD": "Dodajte izvedeno polje +"
					}
				},
				"FIELD": {
					"FIELDS": {
						"RULES-TITLE": "Podešavanje vidljivosti",
						"FIELD-RULES-VALUE": "Vrednost",
						"ID": "Jedinstveni identifikator odeljka",
						"VIEW-STYLE": "Tip",
						"MULTIPLICITY-MIN": "Višestrukost, minimalno",
						"MULTIPLICITY-MAX": "Višestrukost, maksimalno",
						"ORDER": "Redosled",
						"DEFAULT-VALUE": "Podrazumevana vrednost",
						"VALIDATION": "Validacija",
						"MULTIPLICITY-CHECKBOX": "Višestrukost",
						"FIELD-TEXT-AREA-TITLE": "Polje za tekst",
						"FIELD-TEXT-AREA-PLACEHOLDER": "Polje za unos",
						"FIELD-BOOLEAN-DECISION-TITLE": "Podaci za odlučivanje",
						"FIELD-BOOLEAN-DECISION-PLACEHOLDER": "Polje za unos",
						"FIELD-CHECKBOX-TITLE": "Podaci polja za potvrdu",
						"FIELD-CHECKBOX-PLACEHOLDER": "Polje za unos",
						"FIELD-FREE-TEXT-TITLE": "Podaci za slobodan tekst",
						"FIELD-FREE-TEXT-PLACEHOLDER": "Polje za unos",
						"FIELD-COMBO-BOX-TYPE": "Tip",
						"FIELD-WORD-LIST-TITLE": "Podaci o listi reči",
						"FIELD-WORD-LIST-PLACEHOLDER": "Polje za unos",
						"FIELD-WORD-LIST-LABEL": "Oznaka",
						"FIELD-WORD-LIST-VALUE": "Vrednost",
						"FIELD-INTERNAL-DMP-ENTITIES-TYPE": "Tip internog entiteta Plana",
						"FIELD-RESEARCHERS-TITLE": "Automatski unos istraživača",
						"FIELD-RESEARCHERS-PLACEHOLDER": "Polje za unos",
						"FIELD-DATASETS-PLACEHOLDER": "Polje za unos",
						"FIELD-DMPS-PLACEHOLDER": "Polje za unos",
						"FIELD-RADIO-BOX-TITLE": "Podaci polja za unos",
						"FIELD-RADIO-BOX-PLACEHOLDER": "Polje za unos",
						"FIELD-RADIO-BOX-LABEL": "Oznaka",
						"FIELD-RADIO-BOX-VALUE": "Vrednost",
						"FIELD-AUTOCOMPLETE-TITLE": "Automatski unos podataka",
						"FIELD-AUTOCOMPLETE-PLACEHOLDER": "Polje za unos",
						"FIELD-AUTOCOMPLETE-SOURCE-TITLE": "Izvori",
						"FIELD-AUTOCOMPLETE-ADD_SOURCE": "Dodajte izvore",
						"FIELD-AUTOCOMPLETE-TYPE": "Tip izvora",
						"FIELD-AUTOCOMPLETE-TYPE-UNCACHED": "Nekeširan",
						"FIELD-AUTOCOMPLETE-TYPE-CACHED": "Keširan",
						"FIELD-AUTOCOMPLETE-LABEL": "Oznaka",
						"FIELD-AUTOCOMPLETE-VALUE": "Vrednost",
						"FIELD-AUTOCOMPLETE-SOURCE": "Izvor",
						"FIELD-AUTOCOMPLETE-URL": "Url",
						"FIELD-AUTOCOMPLETE-OPTIONS-ROOT": "Opcija",
						"FIELD-DATE-PICKER-TITLE": "Izbor datuma",
						"FIELD-DATE-PICKER-PLACEHOLDER": "Polje za unos",
						"FIELD-DATE-PICKER-LABEL": "Oznaka",
						"FIELD-DATE-PICKER-VALUE": "Vrednost",
						"FIELD-MULTIPLE-AUTOCOMPLETE": "Višestruki automatski unos",
						"FIELD-MULTIPLE-WORDLIST": "Višestruki odabir",
						"FIELD-CURRENCY-TITLE": "Currency Data",
						"FIELD-CURRENCY-PLACEHOLDER": "Input Placeholder",
						"FIELD-REGISTRIES-TITLE": "Registries Data",
						"FIELD-REGISTRIES-PLACEHOLDER": "Input Placeholder",
						"FIELD-SERVICES-TITLE": "Services Data",
						"FIELD-SERVICES-PLACEHOLDER": "Input Placeholder",
						"FIELD-ORGANIZATIONS-TITLE": "Organizations Data",
						"FIELD-ORGANIZATIONS-PLACEHOLDER": "Input placeholder",
						"FIELD-EXTERNAL-DATASETS-TITLE": "External Datasets Data",
						"FIELD-EXTERNAL-DATASETS-PLACEHOLDER": "Input placeholder",
						"FIELD-DATA-REPOSITORIES-TITLE": "Data Repositories Data",
						"FIELD-DATA-REPOSITORIES-PLACEHOLDER": "Input placeholder",
						"FIELD-TAGS-TITLE": "Tags Data",
						"FIELD-TAGS-PLACEHOLDER": "Input placeholder",
						"FIELD-DATASET-IDENTIFIER-TITLE": "Dataset Identifier Data",
						"FIELD-DATASET-IDENTIFIER-PLACEHOLDER": "Input placeholder",
						"FIELD-VALIDATOR-TITLE": "Validator Data",
						"FIELD-VALIDATOR-PLACEHOLDER": "Input placeholder"
					},
					"ERROR-MESSAGES":{
						"FIELD-OTHER-SOURCES-REQUIRED": "At least one source must be provided.",
						"FIELD-RADIO-AT-LEAST-ONE-REQUIRED":"There must be at least one option provided.",
						"FIELD-SELECT-AT-LEAST-ONE-REQUIRED":"There must be at least one option provided."
					},
					"DEFAULT-VALUES": {
						"NONE": "Nijedan",
						"BOOLEAN-DECISION": {
							"YES": "Da",
							"NO": "Ne"
						},
						"CHECK-BOX": {
							"CHECKED": "Označeno",
							"UNCHECKED": "Neoznačeno"
						}
					},
					"ACTIONS": {
						"ADD-RULE": "Dodajte pravilo vidljivosti +"
					}
				},
				"RULE": {
					"FIELDS": {
						"RULE-TYPE": "Tip pravila",
						"TARGET": "Id ciljnog polja",
						"VALUE": "Obavezna vrednost",
						"RULE-IF": "Ako je vrednost",
						"RULE-THEN": "tada prikazati polje sa Id",
						"FIELDSETS": "Questions",
						"FIELDS":"Inputs"
					}
				},
				"FORM-VALIDATION":{
					"ERROR-MESSAGES":{
						"PAGE-MUST-HAVE-SECTION": "Each chapter must have at least one section.",
						"NEEDS-MORE-INFORMATION": " needs more information.",
						"MUST-HAVE-SECTION-OR-FIELDSET": " must have either section or question.",
						"MISSING":"Missing",
						"PROVIDE-PAGE-AND-SECTION":"Make sure you provide a chapter and at least one section per chapter."
					}
				},
				"TABLE-OF-CONTENTS":{
					"ERROR-MESSAGES":{
						"FIELDSET-MUST-HAVE-PARENT-SECTION":"Question can only be child of section.",
						"INPUT-SECTION-SAME-LEVEL": "Cannot have question and section on the same level.",
						"DRAG-NOT-SUPPORTED":"Drag n drop of section not supported to target container.",
						"PAGE-ELEMENT-ONLY-TOP-LEVEL": "Chapter elements can only be at top level"
					}
				}
			},
			"TOOLKIT": {
				"GENERAL-TOOLS": "Questions tools",
				"NEW-INPUT-SET": "Add Question",
				"CLONE": "Clone",
				"DELETE": "Delete"
			}
		},
		"ACTIONS": {
			"SAVE": "Sačuvajte",
			"FINALIZE": "Završite",
			"UPDATE": "Ažurirajte",
			"CANCEL": "Otkažite",
			"DELETE": "Obrišite",
			"ADD-PAGE": "Dodajte stranu +",
			"ADD-SECTION": "Dodajte sekciju +",
			"VALIDATE": "Potvrdite",
			"PREVIEW-AND-FINALIZE": "Preview and finalize",
			"FIELD": {
				"MAKE-IT-REQUIRED": "Make input required",
				"ADD-VISIBILITY-RULE": "Add visibility rule",
				"DELETE-INPUT": "Delete this input",
				"PREVIEW": "Preview",
				"NOT-INITIALIZED": "Not initialized yet"
			},
			"FIELDSET": {
				"ADD-INPUT": "Add new input",
				"COMMENT-FIELD": "Comment field",
				"INCLUDE-COMMENT-FIELD": "A comment field input is appended to the givven question.",
				"ENABLE-MULTIPLICITY": "User may provide more than one answer to the givven question.",
				"MULTIPLICITY": "Multiplicity",
				"MORE": "More.."
			}
		}
	},
	"GRANT-LISTING": {
		"TITLE": "Grantovi",
		"SUBTITLE": "Podnaslov granta",
		"ACTIONS": {
			"NEW": "Novi grant"
		}
	},
	"DMP-LISTING": {
		"DMP": "Plan upravljanja podacima",
		"GRANT": "Grant",
		"TITLE": "Planovi upravljanja podacima",
		"OWNER": "Vlasnik",
		"MEMBER": "Član",
		"CREATOR": "Autor",
		"EDITED": "Izmenjeno",
		"FINALIZED": "Završeno",
		"PUBLISHED": "Objavljeno",
		"VERSION": "Verzija",
		"CONTAINED-DATASETS": "Sadrži skupove podataka",
		"TEXT-INFO": "Plan upravljanja podacima (eng. Data Management Plan, skraćeno DMP) sadrži informacije o tome kako su skupovi podataka prikupljeni i/ili generisani, obrađeni i analizirani (uz pomoću kojih alata, standarda, metodologija i sl), gde i kako su pohranjene sigurnosne kopije, gde su podaci objavljeni i gde se dugoročno čuvaju. Treba navesti i sve troškove angažovanja saradnika koji su zaduženi za upravljanje podacima, kao i troškove obezbeđivanja servisa za upravljanje podacima.",
		"TEXT-INFO-QUESTION": "Ako niste sigurni kako plan upravljanja podacima treba da izgleda, pogledajte javno dostupne Planove i",
		"LINK-ZENODO": "LIBER zajednicu u Zenodu",
		"GET-IDEA": "da biste dobili inspiraciju!",
		"SORT-BY": "Sortirajte po",
		"COLUMNS": {
			"NAME": "Ime",
			"GRANT": "Grant",
			"PROFILE": "Obrazac",
			"CREATION-TIME": "Vreme formiranja",
			"ORGANISATIONS": "Institucije",
			"LATEST_VERSION": "Poslednja verzija",
			"ACTIONS": "Akcije",
			"DATASETS": "Skupovi podataka",
			"STATUS": "Status",
			"PEOPLE": "Saradnici",
			"VERSION": "Verzija"
		},
		"ACTIONS": {
			"NEW": "Novi Plan",
			"NEW-WITH-WIZARD": "Novi Plan kreiran pomoću Čarobnjaka",
			"EDIT": "Uredite",
			"INVITE": "Pozovite saradnike",
			"INVITE-AUTHORS": "Pozovite autore",
			"INVITE-SHORT": "Pozovite",
			"ADD-DATASET": "Dodajte skup podataka u Plan",
			"ADD-DATASET-DESCRIPTION": "Dodajte skup podataka",
			"ADD-DATASET-SHORT": "Dodajte skup podataka",
			"DATASETS": "Prikažite sve skupove podataka",
			"NEW-VERSION": "Nova verzija",
			"START-NEW-VERSION": "Započnite novu verziju",
			"VIEW-VERSION": "Sve verzije Plana",
			"CLONE": "Napravite kopiju",
			"COPY": "Copy",
			"DELETE": "Obrišite",
			"DEPOSIT": "Deponujte",
			"EXPORT": "Izvezite",
			"MAKE-PUBLIC": "Učinite javno dostupnim",
			"PUBLISH": "Objavite",
			"FINALIZE": "Završite",
			"UNFINALIZE": "Poništite finalizaciju",
			"ADV-EXP": "Napredan izvoz",
			"EXP-AS": "Izvezite kao",
			"DOWNLOAD-XML": "Preuzmite XML",
			"DOWNLOAD-DOCX": "Preuzmite dokument",
			"DOWNLOAD-PDF": "Preuzmite PDF",
			"SETTINGS": "Podešavanja",
			"GETDOI": "Registrujte DOI"
		},
		"TOOLTIP": {
			"DMP-STATUS": {
				"DRAFT": "Zatvoreno za javnost - radna verzija Plana",
				"FINALIZED": "Zatvoreno za javnost - dovršen Plan",
				"PUBLISHED": "Javno dostupno - zatvoren Plan"
			},
			"LEVEL-OF-ACCESS": "Nivo pristupa",
			"INVOLVED-DATASETS": "Uključeni skupovi podataka",
			"TEMPLATES-INVOLVED": "Uključeni obrasci za skupove podataka"
		},
		"VIEW-ALL-VERSIONS": "Sve verzije",
		"EMPTY-LIST": "Još uvek ništa nije dostupno."
	},
	"DMP-PUBLIC-LISTING": {
		"TITLE": "Objavljeni planovi upravljanja podacima",
		"OWNER": "Vlasnik",
		"MEMBER": "Član",
		"CREATOR": "Autor",
		"VIEW-ONLY": "Pregledanje bez izmena",
		"TOOLTIP": {
			"PUBLISHED": "Javno dostupno - zatvoren Plan",
			"INVOLVED-DATASETS": "Uključeni skupovi podataka",
			"TEMPLATES-INVOLVED": "Uključeni obrasci za skupove podataka"
		},
		"EMPTY-LIST": "Još uvek ništa nije dostupno."
	},
	"DMP-UPLOAD": {
		"TITLE": "Uvezite plan upravljanja podacima",
		"UPLOAD-BUTTON": "Uvezite datoteku",
		"UPLOAD-SUCCESS": "Uspešan uvoz",
		"ACTIONS": {
			"IMPORT": "Uvezite",
			"CANCEL": "Otkažite"
		},
		"PLACEHOLDER": "Naslov Plana"
	},
	"DATASET-WIZARD": {
		"TITLE": {
			"NEW": "Novi skup podataka"
		},
		"EDITOR": {
			"FIELDS": {
				"EXTERNAL-DATASET-TYPE": "Tip",
				"EXTERNAL-AUTOCOMPLETE-SUBTITLE": "Izvor:",
				"EXTERNAL-AUTOCOMPLETE-NO-SOURCE": "Izvor nije unet"
			}
		},
		"FIRST-STEP": {
			"TITLE": "Informacije o skupu podataka",
			"DMP": "Plan upravljanja podacima",
			"PROFILE": "Obrazac za skup podataka",
			"SUB-TITLE": "Kreiran:"
		},
		"SECOND-STEP": {
			"TITLE": "Spoljne reference",
			"EXTERNAL-HINT": "Spisak vrednosti iz spoljnih izvora"
		},
		"THIRD-STEP": {
			"TITLE": "Opis"
		},
		"ACTIONS": {
			"NEXT": "Sledeći",
			"BACK": "Nazad",
			"BACK-TO": "Nazad na",
			"DELETE": "Obrišite",
			"GO-TO-GRANT": "Pređite na grant za skupove podataka",
			"GO-TO-DMP": "Pređite na Plan za skup podataka",
			"SAVE": "Sačuvajte",
			"SAVE-AND-ADD": "Sačuvajte i dodajte novi",
			"SAVE-AND-CLOSE": "Sačuvajte i zatvorite",
			"SAVE-AND-FINALISE": "Sačuvajte i završite",
			"FINALIZE": "Završite",
			"REVERSE": "Vratite u prethodno stanje",
			"INFO": "Skupovi podataka iz dovršenih Planova ne mogu se vratiti u nedovršene",
			"LOCK": "Skup podataka je zaključao drugi korisnik",
			"DOWNLOAD-PDF": "Preuzmite PDF",
			"DOWNLOAD-XML": "Preuzmite XML",
			"DOWNLOAD-DOCX": "Preuzmite DOCX",
			"COPY-DATASET": "Kopirajte skup podataka",
			"UPDATE-DATASET-PROFILE": "Ažurirajte obrazac"
		},
		"MESSAGES": {
			"DATASET-NOT-FOUND": "Skup podataka ne postoji",
			"DATASET-NOT-ALLOWED": "Nemate pristup ovom skupu podataka",
			"SUCCESS-UPDATE-DATASET-PROFILE": "Obrazac skupa podataka je ažuriran uspešno"
		},
		"UPLOAD": {
			"UPLOAD-XML": "Uvezite",
			"UPLOAD-XML-FILE-TITLE": "Uvezite obrazac skupa podataka",
			"UPLOAD-XML-NAME": "Naziv skupa podataka",
			"UPLOAD-XML-IMPORT": "Datoteka",
			"UPLOAD-XML-FILE-CANCEL": "Otkažite"
		},
		"DIALOGUE": {
			"TITLE": "Kopirajte skup podataka u Plan",
			"DMP-SEARCH": {
				"PLACEHOLDER": "Pretražite Plan"
			},
			"COPY": "Kopirajte",
			"CANCEL": "Otkažite",
			"NEXT": "Sledeće",
			"ERROR-MESSAGE": "Ne sadrži obrazac za podatke"
		}
	},
	"DMP-OVERVIEW": {
		"GRANT": "Grant",
		"DMP-AUTHORS": "Autori Plana",
		"RESEARCHERS": "Istraživači",
		"DATASETS-USED": "Skupovi podataka koji se koriste",
		"COLLABORATORS": "Saradnici",
		"PUBLIC": "Javno",
		"PRIVATE": "Zatvoreno za javnost",
		"LOCKED": "Zaključano",
		"UNLOCKED": "Otključano",
		"YOU": "Vi",
		"LOCK": "Zaključajte",
		"TOOLTIP": {
			"LEVEL-OF-ACCESS": "Nivo pristupa",
			"INVOLVED-DATASETS": "Uključeni skupovi podataka",
			"TEMPLATES-INVOLVED": "Korišćeni obrasci za skupove podataka"
		},
		"ERROR": {
			"DELETED-DMP": "Traženi Plan je obrisan",
			"FORBIDEN-DMP": "Nije Vam dozvoljeno da pristupite ovom Planu"
		},
		"MULTIPLE-DIALOG": {
			"ZENODO-LOGIN": "Prijavite se pomoću Zenodo naloga",
			"USE-DEFAULT": "Koristite podrazumevani znak"
		}
	},
	"DATASET-OVERVIEW": {
		"DATASET-AUTHORS": "Autori skupa podataka",
		"ERROR": {
			"DELETED-DATASET": "Traženi skup podataka je obrisan",
			"FORBIDEN-DATASET": "Nije Vam dozvoljeno da pristupite ovom skupu podataka"
		}
	},
	"DATASET-LISTING": {
		"TITLE": "Skupovi podataka",
		"DATASET-DESCRIPTION": "Skup podataka",
		"SELECT-DATASETS-TO-CLONE": "Izaberite skupove podataka koje želite da uključite u Plan. Odabrane skupove podataka moći ćete da uređujete.",
		"SELECT-DATASETS-NONE": "Ovi skupovi podataka nisu dostupni za odabrani plan upravljanja podacima.",
		"TEXT-INFO": "Skupovi podataka se opisuju prema predefinisanim obrascima. U Argosu, plan može da sadrži onoliko opisa koliko ima skupova podataka. Pretražite",
		"TEXT-INFO-REST": "za pregled skupova podataka opisanih u planovima u Argosu",
		"LINK-PUBLIC-DATASETS": "javno dostupne skupove podataka",
		"TEXT-INFO-PAR": "Novi skupovi podataka mogu se dodati u postojeće planove upravljanja podacima u bilo kom trenutku, a za njihovo opisivanje može se koristiti više od jednog obrasca. Možete da generišete kopije skupova podataka, koje možete koristiti i u drugim planovima. Skupovi podataka se mogu obrisati bez negativnih posledica po plan u celini.",
		"COLUMNS": {
			"NAME": "Ime",
			"REFERNCE": "Referenca",
			"GRANT": "Grant",
			"URI": "Uri",
			"STATUS": "Status",
			"DESCRIPTION": "Opis",
			"CREATED": "Kreirano",
			"PUBLISHED": "Objavljeno",
			"FINALIZED": "Završeno",
			"LAST-EDITED": "Poslednji put izmenjeno",
			"ACTIONS": "Akcije",
			"DMP": "Plan upravljanja podacima",
			"PROFILE": "Obrazac",
			"DATAREPOSITORIES": "Repozitorijumi za podatke",
			"REGISTRIES": "Spiskovi",
			"SERVICES": "Usluge"
		},
		"ACTIONS": {
			"EDIT": "Uredite",
			"MAKE-IT-PUBLIC": "Učinite javno dostupnim",
			"VIEW": "Pogledajte",
			"NEW": "Novi skup podataka",
			"CREATE-NEW": "Kreirajte novi skup podataka",
			"EXPORT": "Izvezite",
			"INVITE-COLLABORATORS": "Pozovite saradnike",
			"INVITE-SHORT": "Invite"
		},
		"STATES": {
			"EDITED": "Izmenjeno",
			"PUBLIC": "Javno",
			"FINALIZED": "Završeno",
			"PUBLISHED": "Objavljeno"
		},
		"TOOLTIP": {
			"DATASET-STATUS": {
				"DRAFT": "Zatvoreno za javnost - Skup podataka koji se uređuje",
				"FINALIZED": "Zatvoreno za javnost - Zatvoren skup podataka"
			},
			"DMP": "Plan upravljanja podacima",
			"GRANT": "Grant",
			"TEMPLATES-INVOLVED": "Obrazac skupa podataka",
			"VERSION": "Verzija Plana",
			"PART-OF": "Deo",
			"TO-DMP": "U Planu",
			"DMP-FOR": "Plan za"
		},
		"EMPTY-LIST": "Još uvek ništa nije dostupno."
	},
	"DATASET-PUBLIC-LISTING": {
		"TITLE": "Objavljeni skupovi podataka",
		"TOOLTIP": {
			"FINALIZED": "Zatvoreno za javnost - zatvoreni skup podataka",
			"DMP": "Plan upravljanja podacima",
			"GRANT": "Grant",
			"TEMPLATES-INVOLVED": "Obrazac za skupove podataka"
		},
		"EMPTY-LIST": "Još uvek ništa nije dostupno."
	},
	"DATASET-PROFILE-LISTING": {
		"TITLE": "Obrasci za skup podataka",
		"COLUMNS": {
			"NAME": "Ime",
			"REFERNCE": "Referenca",
			"GRANT": "Grant",
			"URI": "Uri",
			"ROLE": "Uloga",
			"TEMPLATE": "Obrazac",
			"ORGANIZATION": "Institucija",
			"STATUS": "Položaj",
			"VISITED": "Posećeno",
			"EDITED": "Izmenjeno",
			"DESCRIPTION": "Opis",
			"CREATED": "Kreirano",
			"ACTIONS": "Akcije",
			"DMP": "Plan upravljanja podacima",
			"PROFILE": "Obrazac",
			"DATAREPOSITORIES": "Repozitorijum za podatke",
			"REGISTRIES": "Spiskovi",
			"SERVICES": "Usluge"
		},
		"ACTIONS": {
			"EDIT": "Uredite",
			"MAKE-IT-PUBLIC": "Učinite javno dostupnim",
			"VIEW": "Pregled",
			"CLONE": "Napravite kopiju",
			"NEW-VERSION": "Nova verzija",
			"VIEW-VERSIONS": "Sve verzije obrazaca za skupove podataka",
			"DELETE":"Delete"
		}
	},
	"DATASET-UPLOAD": {
		"TITLE": "Uvezite skup podataka",
		"UPLOAD-BUTTON": "Uvezite datoteku",
		"ACTIONS": {
			"IMPORT": "Uvezite",
			"CANCEL": "Otkažite"
		},
		"PLACEHOLDER": "Naslov skupa podataka",
		"DATASET-PROFILE": {
			"SELECT": "Odaberi obrazac za skup podataka"
		},
		"SNACK-BAR": {
			"SUCCESSFUL-CREATION": "Uspešno uvezeno",
			"UNSUCCESSFUL": "Došlo je do greške"
		}
	},
	"DMP-PROFILE-EDITOR": {
		"TITLE": {
			"NEW": "Novi obrasci za Planove",
			"EDIT": "Uredite"
		},
		"FIELDS": {
			"TITLE": "Polja",
			"LABEL": "Ime",
			"TYPE": "Tip",
			"DATATYPE": "Tip podataka",
			"REQUIRED": "Obavezno",
			"EXTERNAL-AUTOCOMPLETE": {
				"TITLE": "Automatski unos podataka",
				"MULTIPLE-AUTOCOMPLETE": "Višestruki automatski unos",
				"PLACEHOLDER": "Polje za unos",
				"URL": "Url",
				"OPTIONS-ROOT": "Izvor opcija",
				"LABEL": "Oznaka",
				"VALUE": "Vrednost"
			}
		},
		"ACTIONS": {
			"SAVE": "Snimite",
			"CANCEL": "Otkažite",
			"DELETE": "Obrišite",
			"FINALIZE": "Dovršite",
			"DOWNLOAD-XML": "Preuzmite XML"
		}
	},
	"GRANT-EDITOR": {
		"TITLE": {
			"NEW": "Novi Grant",
			"EDIT": "Uredite"
		},
		"FIELDS": {
			"LABEL": "Naslov",
			"ABBREVIATION": "Skraćeni naziv",
			"URI": "URL",
			"START": "Početak",
			"END": "Kraj",
			"DESCRIPTION": "Opis",
			"LOGO": "Logo Granta"
		},
		"ACTIONS": {
			"SAVE": "Snimite",
			"CANCEL": "Otkažite",
			"DELETE": "Obrišite",
			"GO-TO-DMPS": "Pređite na Planove",
			"VISIT-WEBSITE": "Posetite internet stranicu"
		}
	},
	"DMP-EDITOR": {
		"TITLE": {
			"NEW": "Novi plan upravljanja podacima",
			"EDIT": "Uredite",
			"EDIT-DMP": "Uređivanje Planova",
			"ADD-DATASET": "Dodavanje skupa podataka",
			"EDIT-DATASET": "Uređivanje skupa podataka",
			"CLONE-DMP": "Napravite kopiju",
			"NEW-VERSION": "Nova verzija",
			"CREATE-DATASET": "Kreiranje skupa podataka",
			"SUBTITLE": "DOI"
		},
		"FIELDS": {
			"NAME": "Naslov Plana",
			"RELATED-GRANT": "Povezani grantovi",
			"DESCRIPTION": "Opis",
			"DESCRIPTION-HINT": "Ukratko opišite kontekst i ciljeve plana upravljanja podacima",
			"ORGANISATIONS": "Institucije",
			"ORGANISATIONS-HINT": "Navedite institucije koje učestvuju u pisanju i reviziji planova upravljanja podacima",
			"RESEARCHERS": "Istraživači",
			"RESEARCHERS-HINT": "Ovde upišite imena osoba koje su proizvele, obradile i analizirale podatke obuhvaćene planom upravljanja podacima.",
			"AUTHORS": "Autori",
			"TEMPLATES": "Obrasci",
			"TEMPLATE": "Obrasci za Planove",
			"DATASET-TEMPLATES": "Povezani obrasci skupova podataka",
			"SELECT-TEMPLATE": "Odaberite obrazac da opišete Vaš skup podataka",
			"PROFILE": "Obrasci za Planove",
			"PROJECT": "Projekat",
			"GRANT": "Grant",
			"GRANTS": "Grantovi",
			"GRANTS-HINT": "Pronađite Vaš grant ili dodajte novi",
			"FUNDER": "Finansijer",
			"FUNDER-HINT": "Odaberite Vašeg finansijera ili dodajte novog",
			"FUNDING-ORGANIZATIONS": "Institucija finansijera",
			"PROJECT-HINT": "Ovo polje se popunjava samo u slučaju kada se projekat finansira sa više grantova.",
			"STATUS": "Status Plana",
			"EXTERNAL-SOURCE-HINT": "Lista vrednosti obezbeđenih od spoljnih izvora",
			"COLLABORATORS": "Saradnici",
			"LANGUAGE": "Jezik",
			"LANGUAGE-HINT": "Odaberite jezik za Vaš plan upravljanja podacima",
			"LICENSE": "Licenca",
			"VISIBILITY": "Vidljivost",
			"VISIBILITY-HINT": "Izaberite kako će Plan biti prikazan u Argosu. Ako izaberete Javno dostupno, Plan će automatski biti dostupan svim korisnicima u kolekciji \"Javno dostupni planovi\".",
			"PUBLICATION": "Datum objavljivanja",
			"CONTACT": "Kontakt",
			"COST": "Troškovi",
			"DATASETS": "Skupovi podataka"
		},
		"ACTIONS": {
			"GO-TO-GRANT": "Pređite na grant",
			"GO-TO-DATASETS": "Pređite na skupove podataka",
			"SAVE-CHANGES": "Sačuvajte izmene",
			"SAVE": "Sačuvajte",
			"CANCEL": "Otkažite",
			"DELETE": "Obrišite",
			"DELETE-DATASET": "Obrišite skupove podataka",
			"DISCARD": "Odbacite",
			"FINALISE": "Dovršite",
			"LOCK": "Plan upravljanja podacima je zaključao drugi korisnik",
			"PERMISSION": "Nemate dozvolu da uređujete ovaj Plan",
			"INSERT-MANUALLY": "Unesite ručno",
			"CREATE-DATASET": "Kreirajte novi"
		},
		"PLACEHOLDER": {
			"DESCRIPTION": "Dodajte opis",
			"ORGANIZATION": "Odaberite instituciju",
			"AUTHORS": "Odaberite autore",
			"RESEARCHERS": "Odaberite istraživače"
		},
		"SNACK-BAR": {
			"UNSUCCESSFUL-DOI": "Neuspešno registrovan DOI",
			"SUCCESSFUL-DOI": "Uspešno registrovan DOI",
			"UNSUCCESSFUL-FINALIZE": "Plan nije dovršen"
		},
		"DATASET-TEMPLATE-LIST": {
			"TITLE": "Dostupni obrasci za skupove podataka",
			"TEXT": "Odabrani profili skupova podataka:",
			"OK": "U redu"
		},
		"VISIBILITY": {
			"PUBLIC": "Javno dostupno",
			"RESTRICTED": "Ograničen pristup"
		},
		"STEPPER": {
			"USER-GUIDE": "Uputstvo za korisnike",
			"MAIN-INFO": "Osnovne informacije",
			"FUNDING-INFO": "Informacije o finansiranju",
			"DATASET-SELECTION": "Odabir skupova podataka",
			"DATASET-INFO": "Informacije o skupu podataka",
			"LICENSE-INFO": "Informacije o licenci",
			"DATASET": "Skup podataka",
			"PREVIOUS": "Prethodno",
			"NEXT": "Sledeće"
		},
		"MAIN-INFO": {
			"INTRO": "Plan upravljanja podacima (eng. Data Management Plan) u Argosu sadrži osnovne informacije o istraživanju, kao što su svrha i ciljevi istraživanja, ali i informacije o angažovanim istraživačima. Takođe, Plan sadrži i informacije o skupovima istraživačkih podataka koje ukazuju na procedure primenjene u upravljanju podacima.",
			"HINT": "Kratki opis Plana sa namenom i ciljevima.",
			"TYPING": "Unesite još neko slovo da bismo lakše pronašli tačno ime."
		},
		"FUNDING-INFO": {
			"INTRO": "Plan upravljanja podacima (eng. Data Management Plan) se sastoji od Vaših planova za upravljanje podacima i sadrži informacije kako su nastali, kako su analizirani i na koji način su sačuvani podaci. Argos je otvoren kolaboracioni alat sa mogućnošću nadogradnje i koji podržava otvorene FAIR principe za upravljanje podacima.",
			"FIND": "Niste pronašli?"
		},
		"DATASET-INFO": {
			"INTRO": "Plan upravljanja podacima (eng. Data Management Plan) u Argosu sadrži osnovne informacije o istraživanju, kao što su svrha i ciljevi istraživanja, ali i informacije o angažovanim istraživačima. Plan sadrži i informacije o skupovima istraživačkih podataka koje ukazuju na procedure primenjene u upravljanju podacima.",
			"SECOND-INTRO": "Skupovi podataka se opisuju prema predefinisanim obrascima. U Argosu, plan može da sadrži onoliko opisa koliko ima skupova podataka.",
			"FIND": "Niste mogli da pronađete odgovarajući?",
			"HINT": "Odaberite obrazac za Vaše skupove podataka. Možete odabrati više od jednog obrasca."
		},
		"LICENSE-INFO": {
			"INTRO": "Svaki plan upravljanja podacima (eng. Data Management Plan) sadrži informaciju o pripadajućoj licenci koja govori o tome koliko je Plan otvoren i dostupan, pa na taj način možete da odredite ko može da ima pristup Vašem skupu podataka i koliko dugo će podaci biti zatvoreni za javnost",
			"HINT": "Izaberite licencu",
			"TYPING": "Unesite još neko slovo da bismo lakše pronašli tačno ime."
		},
		"DATASET-DESCRIPTION": {
			"INTRO": "Generalno, Vaše istraživanje bi trebalo da bude u skladu sa 'FAIR' principima, koje znači da su podaci proistekli iz istraživanja pretraživi (eng. findable), dostupni (eng. accessible), interoperabilni (eng. interoperable) i ponovo upotrebljivi (eng. re-usable). Ovi principi su neophodni za implementaciju plana upravljanja podacima i ne zahtevaju nužno primenu specifičnih tehnologija, standarda ili rešenja. Ovaj obrazac ne podrazumeva striktnu tehničku primenu 'FAIR' principa, već koristi 'FAIR' principe kao generalne smernice."
		},
		"CHANGES": "nesačuvane promene",
		"CLONE-DIALOG": {
			"CLONE": "Napravite kopiju",
			"SAVE": "Sačuvajte",
			"CANCEL": "Otkažite"
		}
	},
	"DMP-PROFILE-LISTING": {
		"TITLE": "Obrasci za Planove",
		"COLUMNS": {
			"NAME": "Ime",
			"STATUS": "Status",
			"CREATED": "Kreirano",
			"PUBLISHED": "Objavljeno",
			"LAST-EDITED": "Poslednji put izmenjeno"
		},
		"UPLOAD": {
			"UPLOAD-XML": "Uvezite",
			"UPLOAD-XML-FILE-TITLE": "Uvezite obrazac za plan upravljanja podacima",
			"UPLOAD-XML-NAME": "Ime obrasca za Plan",
			"UPLOAD-XML-IMPORT": "Datoteka",
			"UPLOAD-XML-FILE-CANCEL": "Otkažite"
		}
	},
	"DYNAMIC-FORM": {
		"FIELDS": {
			"LABEL": "Oznaka"
		},
		"ACTIONS": {
			"PREVIEW": "Pregled",
			"ADD-PAGE": "Dodajte stranicu +",
			"ADD-SECTION": "Dodajte sekciju +"
		}
	},
	"CRITERIA": {
		"FILTERS": "Filtri",
		"GRANTS": {
			"LIKE": "Pretraga",
			"PERIOD-FROM": "Početak granta",
			"PERIOD-TO": "Završetak granta",
			"GRANT-STATE-TYPE": "Status granta",
			"TYPES": {
				"NONE": "",
				"ON-GOING": "U toku",
				"FINISHED": "Završeno"
			}
		},
		"DATASET-PROFILE": {
			"LIKE": "Pretraži",
			"STATUS": "Status"
		},
		"DATA-SETS": {
			"PERIOD-FROM": "Početak",
			"PERIOD-TO": "Kraj",
			"STATUS": "Status",
			"NONE": "",
			"TAGS": "Ključna oznaka",
			"SELECT-TAGS": "Odaberi ključnu oznaku",
			"LIKE": "Pretražite skupove podataka",
			"DRAFT-LIKE": "Pretražite nacrte skupova podataka",
			"SELECT-GRANTS": "Odaberite grantove",
			"ROLE": "Uloga",
			"ORGANIZATION": "Institucija",
			"SELECT-ORGANIZATIONS": "Odaberite instituciju",
			"SELECT-SPEC": "Odaberite specifikaciju skupa podataka",
			"RELATED-GRANT": "Povezani grantovi",
			"SELECT-DMP": "Odaberite Plan",
			"RELATED-DMP": "Povezani Planovi",
			"SELECT-COLLABORATORS": "Odaberite saradnike",
			"RELATED-COLLABORATORS": "Povezani saradnici",
			"SELECT-DATASET-TEMPLATES": "Odaberite obrasce za skupove podataka",
			"RELATED-DATASET-TEMPLATES": "Povezani obrasci za skupove podataka",
			"ALL-VERSIONS": "Iz svih verzija"
		},
		"DMP": {
			"LIKE": "Pretražite Planove",
			"GRANTS": "Grantovi",
			"SELECT-GRANTS": "Odaberite grantove",
			"SELECT-COLLABORATORS": "Odaberite saradnike",
			"RELATED-COLLABORATORS": "Povezani saradnici",
			"SELECT-DATASET-TEMPLATES": "Odaberite obrasce za skupove podataka",
			"RELATED-DATASET-TEMPLATES": "Povezani obrasci za skupove podataka"
		},
		"USERS": {
			"LABEL": "Pretražite",
			"ROLE": "Uloga",
			"SHOW": "Show"
		},
		"SELECT": "Odaberite opciju",
		"LIKE": "Pretražite"
	},
	"DATASET-EDITOR": {
		"TITLE": {
			"NEW": "Novi plan upravljanja podacima",
			"EDIT": "Uredite",
			"INTRO": "Plan upravljanja podacima (eng. Data Management Plan, skraćeno DMP) se sastoji od Vaših planova za upravljanje podacima i sadrži informacije kako su nastali, kako su analizirani i na koji način su sačuvani podaci. Argos je otvoren kolaboracioni alat sa mogućnošću nadogradnje koji podržava otvorene i FAIR principe za upravljanje podacima.",
			"INTRO-TIP": "Tip: Add new datasets to describe different types of data or disciplinary data to avoid mixing information."
		},
		"FIELDS": {
			"NAME": "Naziv skupa podataka",
			"TITLE": "Naslov skupa podataka",
			"DESCRIPTION": "Opis",
			"PROFILE": "Obrazac",
			"URI": "Uri",
			"DMP": "Plan",
			"SELECT-DMP": "Odaberite Plan",
			"DATAREPOSITORIES": "Repozitorijumi podataka",
			"REGISTRIES": "Spiskovi",
			"SERVICES": "Usluge",
			"EXTERNAL-DATASETS": "Spoljni skupovi podataka",
			"EXTERNAL-DATASETS-DESCRIPTION": "Skupovi podataka povezani sa skupom opisanim u planu upravljanja podacima. To mogu biti izvedeni skupovi podataka ili rezultati korišćenja izvornog skupa.",
			"EXTERNAL-DATASET-TYPE": "Tip spoljnog skupa podataka",
			"EXTERNAL-DATASET-INFO": "Informacije o spoljnom skupu podataka",
			"DATAREPOSITORIES-INFO": "Informacije o repozitorijumu podataka",
			"EXTERNAL-LINK": "Spoljni link",
			"TAGS": "Ključne oznake",
			"CREATE": "Kreirajte nov"
		},
		"ACTIONS": {
			"SAVE": "Sačuvajte",
			"CANCEL": "Otkažite",
			"DELETE": "Obrišite",
			"UPDATE": "Ažurirajte"
		},
		"PLACEHOLDER": {
			"DESCRIPTION": "Dopunite opisom",
			"EXTERNAL-LINK": "Dodajte spoljni URL link"
		},
		"HINT": {
			"DESCRIPTION": "Briefly describe the context and purpose of the Dataset",
			"TITLE": "Kratko uputstvo o",
			"TITLE-REST": "radi se o njegovoj nameni i ciljevima."
		},
		"VERSION-DIALOG": {
			"ABOUT": "Verzionisanje je automatsko.",
			"QUESTION": "Izgleda da je obrazac za skup podataka zastareo. Da li želite da koristite najnoviju verziju?"
		}
	},
	"DATASET-CREATE-WIZARD": {
		"ACTIONS": {
			"NEXT": "Sledeći",
			"BACK": "Nazad",
			"SAVE": "Sačuvajte"
		},
		"FIRST-STEP": {
			"TITLE": "Plan upravljanja podacima",
			"PLACEHOLDER": "Odaberite postojeći Plan"
		}
	},
	"INVITATION-EDITOR": {
		"TITLE": "Pošaljite poziv",
		"AUTOCOMPLETE-USER": "Korisnik",
		"AUTOCOMPLETE-EMAIL": "E-mail",
		"AUTOCOMPLETE-USER-EMAIL": "Kat ili katxxxprimer.com",
		"ACTIONS": {
			"SEND-INVITATION": "Pošaljite pozive",
			"CANCEL": "Otkažite"
		}
	},
	"USERS": {
		"LISTING": {
			"TITLE": "Korisnici",
			"EMAIL": "Email",
			"LAST-LOGGED-IN": "Poslednja prijava",
			"LABEL": "Oznaka",
			"ROLES": "Uloge",
			"NAME": "Ime",
			"PERMISSIONS": "Dozvole",
			"EXPORT": "Export users"
		},
		"ACTIONS": {
			"EDIT": "Edit",
			"SAVE": "Save"
		}
	},
	"TYPES": {
		"APP-ROLE": {
			"ADMIN": "Administrator",
			"USER": "Korisnik",
			"MANAGER": "Menadžer"
		},
		"DMP-PROFILE-FIELD": {
			"DATA-TYPE": {
				"DATE": "Podaci",
				"NUMBER": "Broj",
				"TEXT": "Tekst",
				"EXTERNAL-AUTOCOMPLETE": "Spoljni automatski unos"
			},
			"TYPE": {
				"INPUT": "Ulaz"
			}
		},
		"DATASET-STATUS": {
			"DRAFT": "Radna verzija",
			"FINALISED": "Završeno",
			"ANY": "Bilo koji",
			"DRAFT-DESC": "Registracija radne verzije"
		},
		"DATASET-ROLE": {
			"OWNER": "Vlasnik",
			"MEMBER": "Član",
			"ANY": "Bilo koji"
		},
		"EXTERNAL-DATASET-TYPE": {
			"SOURCE": "Izvor",
			"SOURCES": "Izvori",
			"SOURCE:": "Izvor:",
			"NO-SOURCE": "Nije povezano sa izvorom",
			"OUTPUT": "Izlaz",
			"SELECT": "Odaberite"
		},
		"DMP": {
			"FINALISED": "Završeno",
			"DRAFT": "Radna verzija"
		},
		"DMP-VISIBILITY": {
			"VISIBILITY": "Vidljivost",
			"PUBLIC": "Objavljeno",
			"FINALIZED": "Završeno",
			"DRAFT": "Radna verzija",
			"ANY": "Bilo koji"
		},
		"DATASET-PROFILE-FIELD-VALIDATION-TYPE": {
			"NONE": "Nijedan",
			"REQUIRED": "Obavezan"
		},
		"DATASET-PROFILE-FIELD-VIEW-STYLE": {
			"BOOLEAN-DECISION": "Podaci za odlučivanje",
			"CHECKBOX": "Podaci polja za potvrdu",
			"COMBO-BOX": "Kombinovani okvir",
			"INTERNAL-DMP-ENTITIES": "Interna struktura Plana",
			"FREE-TEXT": "Slobodan tekst",
			"RADIO-BOX": "Polje za unos",
			"TEXT-AREA": "Tekst",
			"DATE-PICKER": "Alat za odabir podataka",
			"EXTERNAL-DATASETS": "Spoljni skupovi podataka",
			"DATA-REPOSITORIES": "Repozitorijumi podataka",
			"REGISTRIES": "Spiskovi",
			"SERVICES": "Usluge",
			"TAGS": "Ključne oznake",
			"RESEARCHERS": "Istraživači",
			"ORGANIZATIONS": "Institucije",
			"DATASET-IDENTIFIER": "Identifikatori skupa podataka",
			"CURRENCY": "Valuta",
			"VALIDATION": "Validator",
			"OTHER": "Other",
			"SELECT": "Select"
		},
		"DATASET-PROFILE-COMBO-BOX-TYPE": {
			"WORD-LIST": "Lista reči",
			"AUTOCOMPLETE": "Automatski unos",
			"EXTERNAL-SOURCE-HINT": "Lista vrednosti obezbeđenih od spoljnih izvora",
			"ACTIONS": {
				"YES": "Da",
				"NO": "Ne"
			}
		},
		"DATASET-PROFILE-INTERNAL-DMP-ENTITIES-TYPE": {
			"RESEARCHERS": "Istraživači",
			"DMPS": "Planovi upravljanja podacima",
			"DATASETS": "Skupovi podataka",
			"EXTERNAL-SOURCE-HINT": "Lista vrednosti obezbeđenih od spoljnih izvora"
		},
		"DATASET-PROFILE-VALIDATOR": {
			"ACTION": "Validate"
		},
		"RECENT-ACTIVITY-ORDER": {
			"CREATED": "Kreirano",
			"LABEL": "Oznaka",
			"MODIFIED": "Izmenjeno",
			"FINALIZED": "Završeno",
			"PUBLISHED": "Objavljeno",
			"STATUS": "Status"
		}
	},
	"ADDRESEARCHERS-EDITOR": {
		"TITLE": "Dodajte istraživača",
		"FIRST_NAME": "Ime",
		"LAST_NAME": "Prezime",
		"ACTIONS": {
			"SAVE": "Sačuvajte",
			"CANCEL": "Otkažite"
		}
	},
	"ADDORGANIZATION-EDITOR": {
		"TITLE": "Dodajte instituciju",
		"NAME": "Naziv",
		"ACTIONS": {
			"SAVE": "Sačuvajte",
			"CANCEL": "Otkažite"
		}
	},
	"ADDEDITCOST-EDITOR": {
		"ADD-TITLE": "Dodajte trošak",
		"EDIT-TITLE": "Uredite trošak",
		"CODE": "Kod",
		"DESCRIPTION": "Opis",
		"TITLE": "Naslov",
		"VALUE": "Vrednost",
		"ACTIONS": {
			"SAVE": "Sačuvajte",
			"CANCEL": "Otkažite"
		}
	},
	"DMP-WIZARD": {
		"FIRST-STEP": {
			"DMP": "Uređivač Plana",
			"DATASETS": "Skupovi podataka"
		},
		"ACTIONS": {
			"NEXT": "Sledeći",
			"BACK": "Nazad",
			"SAVE": "Sačuvajte"
		}
	},
	"DMP-RELATED-GRANT": {
		"RELATED-GRANT": "Povezani grantovi"
	},
	"DMP-RELATED-COLLABORATOR": {
		"RELATED-COLLABORATOR": "Povezani saradnici",
		"SELECT-COLLABORATORS": "Odaberite saradnike"
	},
	"DMP-RELATED-ORGANIZATION": {
		"RELATED-ORGANIZATION": "Institucija",
		"SELECT-ORGANIZATIONS": "Odaberite institucije"
	},
	"DATASET-PROFILE": {
		"PREVIEW": "Pregled",
		"FORM-DESCRIPTION": "Opis forme",
		"PAGES-DESCRIPTION": "Opis stranica"
	},
	"RECENT-ACTIVITY": {
		"MY-TITLE-GRANT": "Skorije aktivnosti u vezi sa grantovima",
		"MY-TITLE-DMP": "Skorije aktivnosti u vezi sa Planovima",
		"MY-TITLE-DATASET": "Skorije aktivnosti u vezi sa skupovima podataka",
		"LAST-VISITED-DMP": "Poslednji posećen Plan",
		"LAST-EDITED-DMP": "Poslednji izmenjen Plan",
		"LICENSE": "Sledeći Planovi su javno dostupni pod ## licencom"
	},
	"FILE-UPLOADER": {
		"DEFAULT": "Odaberite datoteku",
		"GRANT": "",
		"UPLOAD": "Uvezite datoteku"
	},
	"URL-LISTING-COMPONENT": {
		"SHOW-MORE": "Prikažite više"
	},
	"HOMEPAGE": {
		"OPEN-DMPS": {
			"STATS": "ARGOS kontrolna tabla"
		},
		"MY-DMPS": {
			"STATS": "Moje kontrolne table"
		}
	},
	"ABOUT": {
		"TITLE-DASHED": "-Više o-",
		"TITLE": "Više o",
		"MAIN-CONTENT": "Naš cilj je da Vaši podaci budu u skladu FAIR principima tj. da budu pretraživi (eng. findable), dostupni (eng. accessible), interoperabilni (eng. interoperable) i ponovo upotrebljivi (eng. re-usable). Ovi principi su neophodni za implementaciju plana upravljanja podacima (eng. Data Management Plan) i ne zahtevaju nužno primenu specifičnih tehnologija, standarda ili rešenja.",
		"CONTRIBUTORS": "Saradnici",
		"WELCOME": "Dobro došli u ARGOS",
		"WELCOME-MESSAGE": "Kreirajte, povežite i delite planove upravljanja podacima"
	},
	"FOOTER": {
		"CONTACT-SUPPORT": "Obratite se tehničkoj podršci",
		"FAQ": "Česta pitanja",
		"GUIDE": "Vodič za korisnike",
		"GLOSSARY": "Rečnik",
		"TERMS-OF-SERVICE": "Uslovi korišćenja",
		"ABOUT": "Više o",
		"COOKIES-POLICY": "Politika kolačića",
		"PRIVACY-POLICY": "Politika privatnosti"
	},
	"GLOSSARY": {
		"TITLE": "Rečnik",
		"TITLE-DASHED": "-Rečnik-",
		"CLOSE": "Zatvorite"
	},
	"FAQ": {
		"TITLE": "Česta pitanja",
		"TITLE-DASHED": "-Česta pitanja-",
		"CLOSE": "Zatvorite"
	},
	"GUIDE": {
		"TITLE": "Korisničko uputstvo",
		"TITLE-DASHED": "-Korisničko uputstvo-",
		"CLOSE": "Zatvorite",
		"SAVE": "Save"
	},
	"PRIVACY-POLICY": {
		"TITLE": "-Politika privatnosti-",
		"MAIN-CONTENT": ""
	},
	"OPENSOURCE-LICENCES": {
		"TITLE": "Politika kolačića",
		"MAIN-CONTENT": ""
	},
	"TERMS-OF-SERVICE": {
		"TITLE": "Uslovi korišćenja",
		"MAIN-CONTENT": ""
	},
	"COOKIES-POLICY": {
		"TITLE": "Licence otvorenog koda"
	},
	"CONTACT": {
		"SUPPORT": {
			"TITLE": "Obratite se tehničkoj podršci",
			"SUBTITLE": "Kako možemo da Vam pomognemo?",
			"SUBJECT": "Tema",
			"DESCRIPTION": "Opis",
			"CANCEL": "Otkažite",
			"SEND": "Pošaljite"
		},
		"TITLE-DASHED": "-Obratite se podršci-",
		"GUIDE": "Vodič",
		"HELP": "Pomoć",
		"GLOSSARY": "Rečnik"
	},
	"LANGUAGE": {
		"TITLE": "Jezik",
		"TITLE-DASHED": "-Jezik-",
		"CLOSE": "Zatvorite"
	},
	"DASHBOARD": {
		"MY-GRANTS": "Moji grantovi",
		"GRANTS": "Grantovi",
		"MY-DMPS": "Moji Planovi",
		"TITLE": "Šta je ARGOS?",
		"DMP-QUESTION": "Šta je Plan u ARGOSU?",
		"INFO-TEXT": "ARGOS je otvorena modularna aplikacija koja omogućava jednostavno upravljanje planovima upravljanja podacima (eng. Data Management Plan), kao i njihovu proveru, praćenje i održavanje. Uz pomoć Argosa, svi akteri u istraživanju (istraživači, rukovodioci, nadzorni organi i drugi) mogu da napišu primenljive planove koji se mogu slobodno razmenjivati kroz različite infrastrukture radi realizacije određenih elemenata procesa upravljanja podacima u skladu sa namerama i obavezama vlasnika podataka.",
		"INFO-DMP-TEXT": "Plan upravljanja podacima (eng. Data Management Plan, skraćeno DMP) je živi dokument koji opisuje skupove podataka proizvedene ili korišćene tokom i posle istraživačkog ciklusa. Planovi daju osnovne informacije o mogućnostima za replikaciju i naknadnu distribuciju rezultata istraživanja, kao i za njihovo korišćenje u novim kontekstima, čime se potvrđuje njihova validnost i obezbeđuje njihovo ponovno korišćenje u istu ili druge svrhe.",
		"NEW-QUESTION": "Nemate iskustvo u kreiranju plana upravljanja podacima? Posetite",
		"START-YOUR-FIRST-DMP": "Započnite Vaš prvi plan upravljanja podacima",
		"OPEN-AIR-GUIDE": "OpenAIRE vodič za istraživače",
		"LEARN-MORE": "kako biste naučili kako da kreirate plan upravljanja podacima (eng. Data Management Plan)!",
		"ORGANIZATIONS": "Povezane institucije",
		"DMPS": "Planovi upravljanja podacima",
		"MY-DATASETS": "Moji skupovi podataka",
		"DATASETS": "Skupovi podataka",
		"SEARCH": "PRETRAŽITE...",
		"DATA-MANAGEMENT-PLANS": "PLANOVI UPRAVLJANJA PODACIMA",
		"PERSONAL-USAGE": "Lična upotreba",
		"PUBLIC-USAGE": "Javna upotreba",
		"DATASET-DESCRIPTIONS": "Skupovi podataka",
		"PUBLIC-DMPS": "Javno dostupni Planovi",
		"PUBLIC-DATASETS": "Javno dostupni skupovi podataka",
		"RELATED-ORGANISATIONS": "Povezane institucije",
		"DRAFTS": "Radne verzije",
		"ALL": "Sve",
		"EMPTY-LIST": "Još uvek ništa nije dostupno.",
		"LATEST-ACTIVITY": "Poslednja izmena",
		"DMP-ABOUT-BEG": "Plan upravljanja podacima u Argosu sadrži osnovne informacije o istraživanju, kao što su svrha i ciljevi istraživanja, angažovani istraživači, kao i dokumentaciju o skupovima istraživačkih podataka, tačnije",
		"DMP-ABOUT-END": ", koje ukazuju na procedure primenjene u upravljanju podacima.",
		"SELECT-DMP": "Odaberite odgovarajući Plan za Vaš skup podataka",
		"ACTIONS": {
			"ADD-DATASET-DESCRIPTION": "Dodajte skup podataka",
			"ADD-DATASET": "Dodajte skup podataka",
			"ADD-DMP-DESCRIPTION": "Dodajte opis Plana"
		},
		"TOUR-GUIDE": {
			"DMP": "This is your dashboard. You can view and edit all DMPs that you have either contributed to or created yourself.",
			"START-NEW": "Create your DMP with Start new DMP.",
			"IMPORT-DMP": "You can import a DMP",
			"START-WIZARD": "or create new in Argos.",
			"DATASET": "This is your dashboard. You can view and edit all Datasets that you have either contributed to or created yourself.",
			"NEW-DATASET": "With Add Dataset you can describe new datasets anytime in the research process."
		}
	},
	"USER-DIALOG": {
		"USER-PROFILE": "Moj profil",
		"USER-PROFILE-SETTINGS": "Podešavanja mog profila...",
		"EXIT": "Izlaz",
		"LOG-OUT": "Odjavite se"
	},
	"USER-PROFILE": {
		"SETTINGS": {
			"TITLE": "Podešavanja",
			"TIMEZONE": "Vremenska zona",
			"CULTURE": "Kultura",
			"LANGUAGE": "Jezik",
			"CONNECTED-WITH": "Connected with",
			"NAME": "Name",
			"ORGANIZATION": "Organization",
			"ROLE": "Role",
			"SELECT-ROLE": "Select Role",
			"ACCOUNTS": "Accounts",
			"EMAILS": "Emails",
			"YOUR-EMAIL": "Your Email"
		},
		"ASSOCIATED-DMPS": "Povezani Planovi",
		"DMPS": {
			"SHOW-ALL": "Prikažite sve",
			"CREATOR": "Autor",
			"MEMBER": "Član"
		},
		"ZENODO": {
			"LOGIN": "Prijavite se na Zenodo",
			"LOGOUT": "Uklonite Zenodo",
			"AUTHORIZE": "Authorize Zenodo",
			"TITLE": "Zenodo nalog",
			"DESCRIPTION": "Povezani Zenodo nalog:"
		},
		"ROLE-ORGANIZATION": {
			"FACULTY": "Faculty",
			"LIBRARIAN": "Librarian",
			"RESEARCHER": "Researcher",
			"STUDENT": "Student (BA/BSc, MSc)",
			"EARLY-CAREER-RESEARCHER": "Early Career Researcher (PhD candidate, post-graduate)",
			"RESEARCH-ADMINISTRATOR": "Research Administrator",
			"REPOSITORY-MANAGER": "Repository Manager",
			"RESEARCH-INFRASTRUCTURE": "Research Infrastructure",
			"SERVICE-PROVIDER": "Service Provider",
			"PUBLISHER": "Publisher",
			"RESEARCH-FUNDER": "Research Funder",
			"POLICY-MAKER": "Policymaker",
			"SME-INDUSTRY": "SME/ Industry",
			"OTHER": "Other"
		},
		"ACTIONS": {
			"SAVE": "Save",
			"LINK-NEW": "Link new",
			"LINK-NEW-ACCOUNT": "Link new account",
			"ADD": "Add",
			"CANCEL": "Cancel"
		}
	},
	"DATASET-REFERENCED-MODELS": {
		"SERVICES": {
			"TITLE": "Dodaj novu uslugu",
			"LABEL": "Oznaka",
			"ABBREVIATION": "Skraćenica",
			"URI": "Uri"
		},
		"DATA-REPOSITORY": {
			"TITLE": "Dodajte novi repozitorijum podataka",
			"LABEL": "Oznaka",
			"ABBREVIATION": "Skraćenica",
			"URI": "Uri"
		},
		"EXTERNAL-DATASET": {
			"TITLE": "Dodajte novi spoljni skup podataka",
			"LABEL": "Oznaka",
			"ABBREVIATION": "Skraćenica"
		},
		"REGISTRY": {
			"TITLE": "Dodajte novi registar",
			"LABEL": "Oznaka",
			"ABBREVIATION": "Skraćenica",
			"URI": "Uri"
		}
	},
	"FACET-SEARCH": {
		"FILTER": "Filter",
		"GRANT-STATUS": {
			"TITLE": "Status granta",
			"OPTIONS": {
				"ANY": "Bilo koji",
				"ACTIVE": "Aktivan",
				"INACTIVE": "Neaktivan"
			}
		},
		"GRANT": {
			"TITLE": "Povezan grant",
			"FILTER": "Filtrirajte grantove"
		},
		"PROFILES": {
			"TITLE": "Specifikacija skupa podataka"
		},
		"ROLE": {
			"TITLE": "Uloga",
			"ANY": "Bilo koji",
			"OWNER": "Vlasnik",
			"MEMBER": "Član"
		},
		"DMP-ORGANISATIONS": {
			"TITLE": "Institucija",
			"FILTER": "Filtrirajte institucije"
		}
	},
	"DMP-FINALISE-DIALOG": {
		"DMP": "Plan upravljanja podacima",
		"DATASETS": "Skupovi podataka",
		"EMPTY": "Plan još uvek nema nijedan skup podataka",
		"SUBMIT": "Pošaljite",
		"FINALISE-TITLE": "Da li želite da završite kreiranje sledećih radnih verzija skupova podataka?",
		"ALREADY-FINALISED-DATASETS": "Već kreirani skupovi podataka",
		"NONE": "Nijedan",
		"VALIDATION": {
			"AT-LEAST-ONE-DATASET-FINALISED": "Bar jedan skup podataka mora da bude dovršen"
		},
		"IMPACT": "Ovim korakom se završava proces kreiranja plana upravljanja podacima i posle toga nećete biti u mogućnosti da ga menjate.",
		"AFTER-FINALIZATION": "Kada dovršite rad na Planu, možete ga objaviti i on će biti javno dostupan u Argosu."
	},
	"DRAFTS": {
		"FOR-DMP": "Za Plan:",
		"FOR-GRANT": "Za grant:"
	},
	"QUICKWIZARD": {
		"CREATE-ADD": {
			"CREATE": {
				"TITLE": "Kreirajte novi Plan",
				"SUBTITLE": "Kreirajte novi plan i opišite skupove podataka uz pomoć Čarobnjaka.",
				"QUICKWIZARD_CREATE": {
					"TITLE": "Čarobnjak za kreiranje Planova",
					"POST-SELECTION-INFO": "Uz pomoć Čarobnjaka možete da sastavite novi plan upravljanja podacima (eng. Data Management Plan) tako što ćete navesti samo najosnovnije informacije, a potom možete dodati i opis jednog ili više skupova podataka. Nakon toga, Plan možete da uređujete uz pomoć naprednih opcija, a možete da dodate i više skupova podataka ili izmenite one koje ste prethodno dodali.",
					"ACTIONS": {
						"DELETE": "Obrišite",
						"SAVE": "Sačuvajte",
						"SAVE-AND-FINALIZE": "Sačuvajte i završite",
						"NEXT": "Sledeći",
						"BACK": "Nazad",
						"CREATE-NEW-GRANT": "Dodajte grant",
						"EXIST-GRANT": "Koristite postojeći grant",
						"CREATE-NEW-FUNDER": "Dodajte finansijera",
						"EXIST-FUNDER": "Koristite postojećeg finansijera",
						"CREATE-NEW-PROJECT": "Dodajte projekat",
						"EXIST-PROJECT": "Koristite postojeći projekat"
					},
					"FIRST-STEP": {
						"TITLE": "Grant",
						"ABOUT-GRANT": "Pronađite grant sa kojim je povezan plan upravljanja podacima (eng. Data Management Plan) i povežite ga sa informacijama o finasijeru. Ako grant nije u listi ponuđenih ili je Plan povezan sa projektnim predlogom ili u druge svrhe, koristiti \"Dodajte grant\"",
						"ABOUT-NEW-GRANT": "Ako je plan upravljanja podacima (eng. Data Management Plan) povezan sa projektnim predlogom, za institucionalne potrebe ili za potrebe istraživačke zajednice ili u svrhu obrazovanja i obuka, dodajte informacije ispod kreiranjem novog granta.",
						"ABOUT-FUNDER": "Pronađite finansijera sa kojim bi trebalo da povežete plan upravljanja podacima (eng. Data Management Plan) koji će biti kreiran, a potom odaberite grant sa kojim je finansijer povezan. Ako se finansijer ne nalazi na spisku, koristite \"Dodajte finansijera\"",
						"ABOUT-NEW-FUNDER": "Ako kreirate plan upravljanja podacima (eng. Data Management Plan) koji je povezan sa projektnim predlogom, za institucionalne potrebe ili za potrebe istraživačke zajednice ili u svrhu obrazovanja i obuka i ako želite da povežete Plan sa finansijerom koji se ne nalazi na spisku, onda dodajte novog finansijera.",
						"ABOUT-PROJECT": "Pronađite projekat sa kojim je povezan plan upravljanja podacima. Ako se projekat ne nalazi na spisku ponuđenih, koristite \"Dodajte projekat\"",
						"ABOUT-NEW-PROJECT": "",
						"OR": "ili",
						"FIELDS": {
							"SELECT-GRANT": "Odaberite grant sa kojim je Plan povezan",
							"SELECT-FUNDER": "Odaberite finansijera granta sa kojim je Plan povezan",
							"SELECT-PROJECT": "Odaberite projekat sa kojim je Plan povezan",
							"GRANT-LABEL": "Naziv granta",
							"FUNDER-LABEL": "Naziv finansijera",
							"PROJECT-LABEL": "Naziv projekta",
							"LABEL-HINT": "Dodajte naziv projekta na isti način kao u pozivu za grantove",
							"DESCRIPTION": "Opis",
							"DESCRIPTION-HINT": "Ukratko opišite ciljeve granta"
						}
					},
					"SECOND-STEP": {
						"TITLE": "Profil Plana",
						"ABOUT": "Plan upravljanja podacima (eng. Data Management Plan, skraćeno DMP) se sastoji iz niza pitanja na koja trebalo odgovoriti onoliko detaljno koliko to zahtevaju propozicije projekta i u skladu sa svrhom plana. Sadržaj Plana može da varira u zavisnosti od odabranih obrazaca za skupove podataka koji sadrže skup pitanja prilagođenih zahtevima finansijera, institucija, istraživačkih zajednica.",
						"NEW-TITLE": "",
						"DMP-NAME": "Plan koji je povezan sa grantom:",
						"FIELDS": {
							"NAME": "Naslov Plana",
							"DESCRIPTION": "Rezime",
							"DESCRIPTION-HINT": "Ukratko opišite kontekst i svrhu Plana",
							"PROFILE": "Obrazac za skup podataka",
							"PROFILE-HINT": "Izaberite obrazac za opis skup/skupova podataka. Ako želite da izaberete više od jednog obrasca, koristite \"Novi plan (napredno)\". Novi skup podataka možete dodati i u bilo kom trenutku nakon kreiranja Plana.",
							"HELP": "Ako ne možete da pronađete obrazac ili želite da kreirate sopstveni obrazac za instituciju, zajednicu istraživača ili za potrebe obuke, kontaktirajte nas."
						}
					},
					"THIRD-STEP": {
						"TITLE": "Skup podataka",
						"NEW-TITLE": "",
						"DATASET-LABEL": "Naslov skupa podataka",
						"DATASET-NAME": "Skup podataka:",
						"DATASET-NAME-FOR": "Za Plan:",
						"LIST-BUTTON-TOOLTIP": "Spisak skupova podataka",
						"ADD-BUTTON-TOOLTIP": "Dodajte skup podataka"
					}
				}
			},
			"ADD": {
				"TITLE": "Dodajte skup podataka u postojeći Plan",
				"DATASET-WIZARD": "Čarobnjak za skup podataka",
				"POST-SELECTION-INFO": "Ovaj čarobnjak pojednostavljuje proces dodavanja novih skupova podataka u postojeći plan upravljanja podacima, tako što automatski vodi korisnika kroz proces kreiranja. Potpuni pristup specifikaciji skupa podataka može se naknadno ostvariti pomoću menija za pristup skupovima podataka u sistemu.",
				"SUBTITLE": "Čarobnjak omogućava da se opišu dodatni skupovi podataka kojima se upravlja, a u kontekstu plana upravljanja podacima i uz osnovne informacije neophodne za njihov opis.",
				"CREATED": "Kreirano"
			}
		},
		"SAVE-DIALOG": {
			"TITLE": "Da li želite da dodate drugi skup podataka?",
			"ACTIONS": {
				"AFFIRMATIVE": "Da",
				"NEGATIVE": "Ne"
			}
		},
		"HINT": "(Preporučeno podrazumevano ime)"
	},
	"DATASET-PROFILE-STATUS": {
		"NONE": "Nijedan",
		"DRAFT": "Radna verzija",
		"FINALIZED": "Završeno",
		"DELETED": "Deleted"
	}
}